/*----------------------------------------------*/
/*-------------- SHOPPING CART -----------------*/
/*----------------------------------------------*/

.checkout-description{
    width:40%;
}
.checkout-quantity {
    width:40%;
}

.checkout-title-description {
    width:38%;
}

.UpdateQuantity {
    font-size:.6em;
    width:90px;
}


#nav  {
    font-size:.7em;
    padding:0;
}
